@charset "gb2312";
/* CSS Document */
*{margin:0 auto;}
/*公共基础begin*/
*{margin:0;padding:0;}

body{padding:0; url(..) no-repeat center top ;}

div,table,td,li,input,select,dd{font-size:12px;font-family:Arial, Helvetica, sans-serif,"宋体";}
img{border:0px;}
ul,li{list-style: none;}
.clear9px{height:8px;}
.clear{ clear:both; height:10px;}
.cleartupianpx{ clear:both; height:22px;}
.clear3px{ clear:both; height:3px;}
.clear5px{ clear:both; height:5px;}
.clear7px{ clear:both; height:7px;}
.clear20px{clear:both; height:20px;}
.clearjizhe20px{clear:both; height:36px;}
.clearyanzhao20px{clear:both; height:20px;}
.clearbanner{ clear:both; height:0px;}

.red{ color:#cc0000;}
.fontsize14px{ font-size:14px;}
.bold{ font-weight:bold;}
.gray{ color:#333;}
.fontsize16px{ font-size:16px;}
#TopBox {
	margin: auto;
	height: 31px;
	width: 1000px;
	background: url(../images13/subnav_bg) repeat-x;

}
#Top {
	margin: auto;
	height: 120px;
	width: 1000px;
}

#TopBox ul {
	margin: 0px;
	padding: 0px;
}
#TopBox ul li {
	float: left;
	list-style-type: none;
	padding:0 8px;
}
#TopBox .cns {
	color: #cd0001;
	font-size: 13px;
	font-weight: bold;
	width: auto;
	line-height: 31px;
	text-align: left;
	padding-left: 8px;
	letter-spacing: 2px;
}
#TopBox .tel {
	width: auto;
	font-size: 13px;
	text-align: left;
	line-height: 31px;
	padding-left: 10px;
}
#TopBox .today {
	width: 235px;
	text-align: right;
	font-size: 13px;
	line-height: 31px;
}
#TopBox .weather {
	width: 210px;
	text-align: right;
	padding-top: 5px;
}
#TopBox .tg a{
	font-size: 13px;
	color: #000;
	line-height: 31px;
}

/*各类通用样式begin*/
.clear{clear:both; font-size:1px; line-height:1px;}
.font14{font-size:14px;}
.font12{font-size:12px;}
.wryh{font-family:"微软雅黑","黑体",Arial, Helvetica, sans-serif;padding-top: -10px;/* background:url(../images13/bg_topnewsday.png) no-repeat ;*/font-size:15px;}
/*链接样式*/
a:link,a:visited{color:#214b75; text-decoration:none;}
a:hover{color:#C00; text-decoration:none;}
a:active {color:#214b75; text-decoration:none;}

/*公共基础 end */

/* header */
.header{ width:1000px; margin:0 auto;}
/*.topTimebox{ height:27px;}
 .topTimebox h3{ line-height:27px; font-size:12px; font-weight:normal; float:left;}*/
/* .flock{ width:570px; line-height:27px; color:#333;float:right;}
 .flock a{ margin:0 6px;}
 .flock a:link,.flock a:visited{color:#333; text-decoration:none;}
 .flock a:hover{color:#0060ac; text-decoration:underline;}
 
 .topmap{ width:80px; padding-left:10px; line-height:27px;  float:right; background:url(../images13/share/pageHome_ico.jpg) no-repeat left center;}
 .topmap a{ margin:0 14px;}
 .topmap a:link,.topmap a:visited{color:#333; text-decoration:none;}
 .topmap a:hover{color:#0060ac; text-decoration:underline;}*/
 
.bigNavarea{ height:85px; clear:both; padding:10px 0; background:#fff; position:relative;}
.bigNavarea .zuo{ width:235px; height:0px;  float:left;}
.bigNavarea #jiken{position:relative; top:0px; width:165px;}
.bigNavarea h1{ font-size:14px; background:url(../images13/33.jpg) no-repeat; float:left; text-indent:-999999px;position:relative;}
.bigNavarea h1 a{ display:block; width:235px; height:65px;}

.bigNavarea .zhong{width:800px; float:right;}
/* header1 */


/* anhui_header */
.comiis_nav{/*BACKGROUND:#f7f9fb url(../images13/comiis_navbg.jpg) repeat-x;border:1px solid #e2eaf1;border-top:0px solid #e2eaf1;*/HEIGHT:70px;overflow:hidden;/*padding-left:10px;*/ float:right; margin:0px 0 0 0; text-align:center;}
.comiis_nav dt{WIDTH:207px;HEIGHT:70px;FLOAT:left;/*overflow:hidden;*/padding-left:48px;padding-top:6px;}
.comiis_nav dt li{LINE-HEIGHT:22px;WIDTH:65px;FLOAT:left;HEIGHT:22px;overflow:hidden;}
.comiis_nav dt li a{color:#555;}
.comiis_nav dt li a:hover{color:#369;}
.nav_ico01{BACKGROUND:url(../images13/nav_ico01.jpg) no-repeat 0px 5px;}
.nav_ico02{BACKGROUND:url(../images13/nav_ico02.jpg) no-repeat 0px 5px;}
.nav_ico03{BACKGROUND:url(../images13/nav_ico03.jpg) no-repeat 0px 5px;}
.nav_ico04{BACKGROUND:url(../images13/nav_ico04.jpg) no-repeat 0px 5px;}



.nav{ display:inline; width:196px; height:64px; margin-left:18px;padding-left:44px; float:left;}
.picgx{ background:url(../images13/nav_picgx.jpg) no-repeat left center;}
.picdm{ background:url(../images13/nav_picdm.jpg) no-repeat left center;}
.picfw{ background:url(../images13/nav_picfw.jpg) no-repeat left center;}
.nav a{ display:inline; width:52px; height:23px; margin:0 6px; line-height:23px; float:left;}
  .nav a:link,.nav a:visited{color:#333; text-decoration:none;}
  .nav a:hover{color:#0060ac; text-decoration:none;}
.nav a.long{ width:110px;}
.nav a.short2{ width:24px;}
.nav a.shortyel{width:24px;}
.nav a.shortyel:link,.nav a.shortyel:visited{color:#4e83b3; text-decoration:none;}
.nav a.shortyel:hover{color:#C00; text-decoration:none;}
/* header1 end */
/* header2 */

.navsort{ display:inline;width:628px; margin-left:20px;  float:left;}
.navright{ width:140px; padding-left:10px; border-left:1px solid #cacaca; float:right;}
.navlist{ height:22px;}
.navlist li{ display:inline; width:74px; line-height:22px; text-align:center; float:left;background:url(../images13/navlinexu.jpg) no-repeat right center;}
.navlist li.big{ width:56px; font-weight:bold; color:#0f548c; background:url(../images13/navline.jpg) no-repeat right center;}
.navlist li.last{ background:none;}
.navlist a:link,.navlist a:visited{color:#000; text-decoration:none;}
.navlist a:hover{color:#0f548c; text-decoration:none;}

.navrightlist{}
.navrightlist li{ line-height:22px; color:#cacaca;}
.navrightlist li span{ margin:0 8px;}
.navrightlist li.three{ padding-left:10px;background:url(../images13/share/video_ico.jpg) no-repeat left center;}
.navrightlist a:link,.navrightlist a:visited{color:#000; text-decoration:none;}
.navrightlist a:hover{color:#C00; text-decoration:none;}
.navrightlist a.red:link,.navrightlist a.red:visited{color:#c00; text-decoration:none;}
.navrightlist a.red:hover{color:#000; text-decoration:none;}
/* header2 end */
/* 地市导航及搜素 */
.subNav{ height:64px; line-height:32px; background:url(/images13/subnav_bg.jpg) repeat-x 0 0; position:relative;}
.subNav p{ width:650px; float:left; margin:0 0 0 9px;}
.antherlink{ width:90px; float:left;background:url(../images13/share/antherlink_bg.jpg) no-repeat 0 0;}
.search{ width:210px; padding-left:30px; margin-top:5px; background:url(../images13/share/serach_ico.jpg) no-repeat left center; float:right;}
.search input.intotext{ width:124px; height:18px; padding:0 4px; border:1px solid #cdddea; line-height:18px; background:#fff; color:#666;}
.search input.searchbtn{ width:53px; height:21px; margin-left:10px; border:none; line-height:22px; text-align:center; color:#464646; background:url(../images13/searchbtn.jpg) no-repeat; cursor:pointer;}
  .subNav p a{ margin:0 2px;}
  .antherlink a{margin:02px;}
  .subNav p a:link,.subNav p a:visited{color:#fff; text-decoration:none;}
  .subNav p a:hover{color:#cc0000; /*text-decoration:underline; */font-weight:bolder;}
  .antherlink a:link,.antherlink a:visited{color:#ffe948; text-decoration:none;}
  .antherlink a:hover{color:#fff; text-decoration:none;}
/* tianqi*/
.subNav #tenki{ float:right; margin-top:4px;position:relative;left:-10px; background-color:#FFF; width:275px;     }
  
/* 地市导航及搜素 end */
/* header end */
/* banner */
.banner{text-align:center; margin: 0px 0 -3px 0;}
#bigtitle{ 
background:url(../images13/hotheader_bg.jpg) repeat-y center; margin:0 auto;height:80px; width:1000px; text-align:center; padding:10px 0;  border:1px solid #adceea; position:relative;
}
/* #tbbd{position:relative; top:10px; left:-50px; width:71px; height:71px;}*/
#bigtitlelft{ width:71px; height:71px; float:left;position:relative;top:5px; left:20px; }/*top:-5px; left:35px*/
#bigtitlerght{/*height:20px;*/ width:920px; float:right;}


#bigtitle h2{ font-size:30px; margin-top:10px;}/*margin-top:5px;*/
#bigtitle .related{margin-top:2px; padding:0 5px;line-height:21px; width:900px; height:30px; clear:both;}
#bigtitle .related a{margin:0 5px;}
#bigtitle .related a:hover{ text-decoration:underline;}


.important{ background:url(../images13/important.jpg) no-repeat center top; width:1000px; height:301px;/*height:280px;*/ margin:0 auto;}
.important .majorText{ float:left; width:355px; height:275px; padding:0 0 0 18px; border-right:1px solid #adceea; overflow:hidden; margin:10px 0 0 0;}
.important .majorPict{ float:right;width:596px; height:269px;}
.important .majorPict .jsimg{ margin:5px 0 0 0;}
  .majorText dl{ margin-top:7px; border-bottom:1px dashed #b3b3b3; padding-bottom:10px;}
  .majorText dl dt{ height:25px; font-size:14px; line-height:25px; overflow:hidden;}
  .majorText dl dd{ height:25px; padding-left:8px; line-height:25px; background:url(../images13/blue_ico.jpg) no-repeat left center; font-size:14px; overflow:hidden;}
  .majorText dl a:link,.majorText dl a:visited{color:#214b75; text-decoration:none;}
  .majorText dl a:hover{color:#C00; text-decoration:none;}




/* 板块1中间 */
.part1Area{ width:1000px; margin:0 auto;border:0px solid #adceea; padding:0 5px; position:relative;}

.part1Left{ width:372px; float:left;position:relative; top:3px;}
.part1Cont{ width:354px; padding:9px 10px 0; border:1px solid #adceea; border-top:none; margin-top:8px; float:left; background:url(../images13/part1Cont_bg.jpg) no-repeat; position:relative;}

.attention{ margin-bottom:19px;}
.attention h3{ height:24px; padding-left:10px; line-height:24px; font-size:14px; font-weight:bold; color:#1f376d; width:354px; /*background:url(../images13/attention_ico.jpg) no-repeat left center; border-bottom:1px dashed #adceea;*/ position:relative;}
.attention h3 .fbh{ /*background:url(../images13/fabuhui.png) no-repeat; z-index:999;*/  }
.attention h3 span{ margin-left:252px;font-size:12px; font-weight:normal;}
.attention h3 span #gengduo{ margin-left:252px;font-size:12px; font-weight:normal; position:relative;}
.attention h3 span a{
	 font-size:12px; font-weight:normal; position:relative;
}
.attention h3 span #dfxwlt{ position:relative; top:-25px; left:60px;}
  .attention h3 span a:link,.attention h3 span a:visited{color:#3e3e3e; text-decoration:none;}
  .attention h3 span a:hover{color:#c00; text-decoration:underline;}
/*一周大事记*/
.attention .weekevent{ width:354px; height:255px; overflow:hidden;}
.attention .weekevent .lft{width:210px; float:left;}
.attention .weekevent .lft a img{ border:0px;}
.attention .weekevent .rght{width:130px; float:right;}
.attention .weekevent .rghta img{border:0px;}

/*14/10月,13*/
.zhongxinshe{ font-size:14px;}

.video{ margin-top:4px;}
.videoTitle{height:29px; padding-top:3px; line-height:29px;/*background-color:#ebf0f6;*/ background:url(../images13/video_title.png) no-repeat 0 0; position:relative;}
.videoTitle h3{ padding-left:12px;font-size:14px; font-weight:bold; color:#1f376d; margin:3px 0 0 0}
.videoTitle h3 .kanhebei img{ float:left}
.videoTitle h3 .kanhebei a{font-size:14px;}
.videoTitle h3 .kanhebei span a{font-size:12px;}
.videoTitle h3 .kanhebei a:hover{}
.videoTitle h3 .weibo img{ float:right; }
.videoTitle h3 .boh{/*background:url(../images13/bohebei1.png) no-repeat 0 -5px;z-index:999*/height:30px; width:221px; position:relative;}
/*.videoTitle h3 .boh img{ height:30px; width:130px;}*/
.videoTitle h3 .boh tr td{ font-size:13px; font-weight:normal;}
.videoTitle h3 .boh .bold,/*15/10火,13*/.videoTitle .bold{ font-weight:bold;font-size:16px;}
.videoTitle h3 .boh a{font-size:14px;}
.videoTitle h3 .boh span{ float:right;position:relative;top:-33px; left:5px;}
.videoTitle h3 .boh span a{ font-size:12px;}
.videoTitle h3 span{float:right;position:relative;top:-30px; left:-10px;}
.videoTitle h3 a{font-size:14px;} 
.videoTitle h3 a img{height:30px; width:130px; }
.videoCont{padding:0 8px;/* background:url(../images13/video_cont.jpg) repeat-y 0 0;*/ overflow:hidden;border:1px solid #adceea;width:350px; margin:0px 0 0 0; }

.videoBottm{ height:4px; overflow:hidden;background:url(../images13/video_bottm.jpg) no-repeat 0 0;}

/*30/8金,13   中新记者播河北*/
#news_right {
	/*float: right;*/
	height: auto;
	width: 350px;
	/*border: 1px solid #8db5e6;*/
}
#news_right .tit {
/*	background-image: url(../images13/news_right_bg.gif);
	background-repeat: repeat-x;*/
	height: 27px;
	padding-left: 10px;
}

#news_right .tit .tit_y {
	float: left;
	height: 18px;
	width: 86px;
	padding-top: 7px;
	font-weight: bold;
	color: #F00;
	
/*	background-image: url(../images13/img.gif);
	background-repeat: no-repeat;
	background-position: -310px -100px;*/
	margin-top: 2px;
	text-align: center;
	cursor: pointer;
	
}

#news_right .tit .tit_n {
	float: left;
	height: 18px;
	width: 86px;
	padding-top: 7px;
	font-weight: bold;
/*	color: #003464;*/
    color: #000;
	margin-top: 2px;
	text-align: center;
	cursor: pointer;
}

#news_right .news {
	padding-top: 8px;
	height: 200px;
/*	background-image: url(../images13/img.gif);
	background-repeat: no-repeat;
	background-position: -620px -100px;*/
}
.list_12_474747   {
	line-height: 23px;
	list-style-type: disc;
}
.list_12_474747 a   {
	color: #474747;
	font-size: 13px;
}

.zxsp13{ margin-top:15px;
/*#news_right .title {
	background-image: url(../images13/news_right_bg_1.gif);
	background-repeat: repeat-x;*/
	height: auto;
	padding-left: 10px;
}


#news_right .title .tit_y {
	float: left;
	height: 18px;
	width: 86px;
	padding-top: 7px;
	font-weight: bold;
	color: #F00;
/*	background-image: url(../images13/img.gif);
	background-position: -310px -100px;
	background-repeat: no-repeat;
	margin-top: 2px;*/
	text-align: center;
	cursor: pointer;

}

#news_right .title .tit_n {
	float: left;
	height: 18px;
	width: 86px;
	padding-top: 7px;
	font-weight: bold;
	color: #003464;
	margin-top: 2px;
	text-align: center;
	cursor: pointer;
}
#news_right .news .sp_img {
	height: 113px;
	padding-right: 10px;
	padding-left: 10px;
/*	background-image: url(../iamges/img.gif);
	background-repeat: no-repeat;
	background-position: 180px -430px;*/
}
#news_right .news .sp_img .l_sp {
	padding: 3px;
	height: 98px;
	width: 135px;
	border: 1px solid #e1e1df;
	float: left;
	position: relative;
}
#news_right .news .sp_img .l_sp .p {
	height: 98px;
	width: 135px;
	position: absolute;
}
#news_right .news .sp_img .l_sp .p_ioc {
	height: 20px;
	width: 26px;
	position: relative;
/*	background-image: url(../images13/img.gif);
	background-repeat: no-repeat;
	background-position: -920px 0px;*/
	top: 76px;
	left: 107px;
}
#news_right .news .sp_img .r_sp {
	float: right;
	width: 100px;
	line-height: 18px;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
#news_right .news .sp_img .r_sp a {
	font-size: 12px;
	color: #044170;
}


#news_right .news .list_12_474747_sp {
	line-height: 21px;
/*	list-style-image: url(../images13/sp_li.gif);*/
	padding-left: 30px;
	height: 21px;
}
#news_right .news .list_12_474747_sp a {
	color: #474747;
	font-size: 13px;
}
#news_right .news .rwft {
	height: 215px;
}
#news_right .news .rwft .pic {
	height: 100px;
	float: left;
	width: 129px;
	padding-left: 10px;
	padding-top: 5px;
}
#news_right .news .rwft .pic .img {
	border: 1px solid #87a5c1;
	height: 80px;
	width: auto;

}
#news_right .news .rwft .pic .txt {
	text-align: center;
	height: 14px;
	padding-top: 3px;
}

#news_right .news .rwft .pic .txt a {
	font-size: 12px;
	color: #000;
}

#news_right .news .sqimg {
	height: 83px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
}
#news_right .news .sqimg .left {
	float: left;
	height: 83px;
	width: 95px;
}
#news_right .news .sqimg .right {
	float: right;
	width: 160px;
	height: 80px;
	padding-top: 2px;
}
#news_right .news .sqimg .right .txt {
	font-weight: bold;
	color: #4c4e4d;
	line-height: 22px;
}
#news_right .news .sqimg .right .txt a {
	font-size: 12px;
	color: #4A4D4A;
}

#news_right .news .sqimg .right .con {
	color: #7f7f7f;
	line-height: 19px;
}

#news_right .tuBox {
/*	background-image: url(../images13/img.gif);
	background-repeat: no-repeat;
	background-position: -1212px bottom;*/
	height: 470px;
}



#news_right .tuBox .tuimgBox {
	height: 265px;
	padding: 5px;
}
#news_right .tuBox .tuimgBox .bingimg_tu, 
#news_right .tuBox .tuimgBox .bingimg_tk, 
#news_right .tuBox .tuimgBox .bingimg_gx {
	height: 190px;
	width: auto;
}
#news_right .tuBox .tuimgBox .bingimg_tu .bigimgdiv_tu, 
#news_right .tuBox .tuimgBox .bingimg_tk .bigimgdiv_tk, 
#news_right .tuBox .tuimgBox .bingimg_gx .bigimgdiv_gx, 
#news_right .tuBox .tuimgBox .bingimg_pa .bigimgdiv_pa{
	height: 25px;
	padding-top: 165px;
	cursor: pointer;
	display: none;
}
#news_right .tuBox .tuimgBox .bingimg_tu .bigimgdiv_tu .txt, 
#news_right .tuBox .tuimgBox .bingimg_tk .bigimgdiv_tk .txt, 
#news_right .tuBox .tuimgBox .bingimg_gx .bigimgdiv_gx .txt, 
#news_right .tuBox .tuimgBox .bingimg_pa .bigimgdiv_pa .txt{
	height: 25px;
	font-size: 12px;
	line-height: 25px;
	color: #aaa;
	text-align: center;
	background-color: #000;
}
.bigimgdiv_gx .txt{
	overflow:hidden;
}
#news_right .tuBox .tuimgBox .smallimg_tu, 
#news_right .tuBox .tuimgBox .smallimg_tk, 
/*#news_right .tuBox .tuimgBox .smallimg_gx, */
#news_right .tuBox .tuimgBox .smallimg_pa {
	height: 75px;
	padding:0 15px;
}
#news_right .tuBox .tuimgBox .smallimg_gx{
	height: 75px;
	margin:0 auto;
	padding:0 25px;
	border:1px solid #adceea;
}
.width{ width:0px;}


#news_right .tuBox .tuimgBox .smallimg_tu .smallimgdiv_tu, 
#news_right .tuBox .tuimgBox .smallimg_tk .smallimgdiv_tk,
/*#news_right .tuBox .tuimgBox .smallimg_gx .smallimgdiv_gx, */
#news_right .tuBox .tuimgBox .smallimg_pa .smallimgdiv_pa {
	height: 60px;
	width: 86px;
	float: left;
	padding-top: 12px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
}
/*#news_right .tuBox .tuimgBox .smallimg_gx .smallimgdiv_gx{
	height: 60px;
	width: 90px;
	float: left;
	margin:0 auto;
	padding-top: 12px;
	padding-left: 11px;
	padding-right: 10px;
	padding-bottom: 2px;
}*/
#news_right .tuBox .tuimgBox .smallimg_gx .smallimgdiv_gx {
	height: 60px;
	width: 86px;
	float: left;
	padding-top: 12px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	position:relative;
}


#news_right .tuBox .tuimgBox .bingimg_gx .bigimgdiv_gx .txt a{ color: #aaa;text-decoration:none}
#news_right .tuBox .tuimgBox .bingimg_gx .bigimgdiv_gx .txt a:hover{color: #fff; text-decoration:underline;}


#news_right .tuBox .tuimgBox .smallimg_tu .s_smallimgdiv_tu, 
#news_right .tuBox .tuimgBox .smallimg_tk .s_smallimgdiv_tk, 
#news_right .tuBox .tuimgBox .smallimg_gx .s_smallimgdiv_gx, 
#news_right .tuBox .tuimgBox .smallimg_pa .s_smallimgdiv_pa {
	height: 60px;
	width: 86px;
	float: left;
/*	background-image: url(../images13/img.gif);
	background-repeat: no-repeat;
	background-position: -800px 0px;*/
	padding-top: 12px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;

}


/*27/9金,13*/
.smallimg13_gx{
	overflow:hidden;
	height: 150px;
	width:352px;
	margin-top:10px;

}

.smallimg13_gx .FocusPic{; margin:-10px 0 0 0;
	}
.smallimg13_gx .FocusPic .title-bg,.smallimg13_gx .FocusPic .title{position:absolute;left:0px;bottom:0;width:240px;height:30px;line-height:30px;}
.smallimg13_gx .FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.smallimg13_gx .FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px; font-weight:bold; color:#ffdc90;}
.smallimg13_gx .FocusPic .title a:hover{color:#ffdc90; text-decoration:none;}
.smallimg13_gx .FocusPic .change{bottom:4px;height:20px;/*right:3px;*right:5px;_right:4px;*/position:absolute;left:10px;text-align:right;z-index:9999; width:235px; }
.smallimg13_gx .FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.smallimg13_gx .FocusPic .change i.cur {background:#FF7700;}


/*30/8金,13   /中新记者播河北*/





/*31/8土,13   flink*/
/*.flink{ width:1000px; margin:0 auto;border:#adceea solid 1px; }
.flink ul { padding:10px 0;}
.flink ul li{ float:left; margin:0 10px;}*/

#xglj {
	border: 1px solid #adceea; margin: 0px auto; width: 1000px; height: auto; padding-top: 5px
}
#xglj .left {
	text-align: center; padding-bottom: 5px; padding-left: 10px; font-family: "微软雅黑"; float: left; color: #003595; font-size: 16px; text-decoration: none
}
#IssueList {
	background-color: #ffffff; LIST-STYLE-TYPE: none; margin: 0px; padding-left: 50px; width: 770px; height: 20px; color: #333333; overflow: hidden; padding-top: 0px
}
.Issuelistbox {
	text-align: center; width: 100%
}
#IssueList li {
	LINE-height: 20px; font-size: 13px
}
#footer {
	border: 1px solid #adceea;  margin: 0px auto; width: 1000px; height: 100px
}
#copyright {
	text-align: center; margin-top: 10px; display: inline; float: right; margin-right: 100px
}
#copyright H3 {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H4 {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H5 {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H3 a {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H4 a {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H5 a {
	font-family: "宋体"; font-size: 12px; text-decoration: none
}
#copyright H2 {
	font-family: Arial, Helvetica, sans-serif; COLOR: #8e8d8d; font-size: 12px; font-weight: normal; text-decoration: none
}
#copyright H2 a {
	font-family: Arial, Helvetica, sans-serif; COLOR: #8e8d8d; font-size: 12px; font-weight: normal; text-decoration: none
}
#copyright H3 {
	COLOR: #8e8d8d
}
#copyright H3 a {
	COLOR: #8e8d8d
}
#copyright H4 {
	COLOR: #0079b8
}
#copyright H4 a {
	COLOR: #0079b8
}
#copyright H5 {
	COLOR: #002864
}
#copyright H5 a {
	COLOR: #002864
}
#copyright H2 {
	line-height: 18px
}
#copyright H3 {
	line-height: 18px
}
#copyright H4 {
	line-height: 18px
}
#copyright H5 {
	line-height: 18px
}
#copyright H2 a:hover {
	text-decoration: underline
}
#copyright H3 a:hover {
	text-decoration: underline
}
#copyright H4 a:hover {
	text-decoration: underline
}
#copyright H5 a:hover {
	text-decoration: underline
}
#copyright_logo {
	margin-top: 8px; display: inline; float: right; margin-right: 20px
}
.shangxun {
	COLOR: #013698; font-size: 14px; text-decoration: none
}





/*2/9月,13    燕赵聚焦*/

.bla2{height:2px;line-height:2px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}
.bla5{height:5px;line-height:5px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}
.bla8{height:8px;line-height:8px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}

/*#container{ width:980px; margin:0 auto;overflow:hidden; background:#fff;margin-top:38px;}*/

/* 左侧栏 */
#side{ width:366px;float:left;overflow:hidden;}
#side .sideA{width:366px; float:left; background-color:#f1f2f4; overflow:hidden;}
#side .sideA h2{ width:120px; height:33px; float:left; padding-left:12px; padding-top:5px;padding:0;margin:0;}
#side .sideA h2 .tit{ background:url(../images13/jujiao.png) no-repeat 0 left;}
#sidebar{height:auto; width:368px;border:1px solid #adceea; margin:0 auto; background-color:#fff; overflow:hidden;}
#sidebar .columnA{width:370px; float:left; overflow:hidden;}
#sidebar .columnA .l{width:80px; margin:5px 5px 0 0;}

/*a{text-decoration:none;color:#666;}
a:hover{color:#900;}*/

.yazhaojujiao{width:366px;border:1px solid #adceea; }



#sidebar .columnA .c{width:190px;float:left;margin:5px 0 0 5px;text-align:left;line-height:18px; height:60px;}
#sidebar .columnA .c span{ color:#333;}
#sidebar .columnA .r{width:15px;height:15px; float:right; margin-top:25px;/* background:url(../images13/sy_pic_20130620_27.jpg) no-repeat;*/}
#sidebar .columnA h3{color:#666;line-height:16px; width:270px; font-size:14px;padding:0;margin:0;}
#sidebar .columnA h3 strong{color:#666; font-size:14px;}
#sidebar .columnA h3 strong a{text-decoration:none;color:#666;}
#sidebar .columnA h3 strong a:hover{color:#900;}

#sidebar .columnA h3 span{color:#666; font-size:14px;line-height:185%;font-weight:normal;}
#sidebar .columnA h4{padding:3px 0;font-size:13px;color:#004276;line-height:20px;/*padding:0;*/ text-indent:5px;margin:0;font-size:13px;line-height:185%;font-weight:normal;width:270px;}

#sidebar .columnA h4 a{font-size:13px;color:#004276;text-decoration:none;}
#sidebar .columnA h4 ul{padding:-50px 0}
#sidebar .columnA h4  li{ list-style:disc; height:24px; line-height:24px; overflow:hidden;width:260px;}
#sidebar .columnA h4 a:hover{color:#900;}
#sidebar .columnA .conB{ margin:0 auto;width:350px;margin-top:5px;height:65px;border-bottom:1px dashed #dce1e5 ;padding-bottom:5px;overflow:hidden;}
#sidebar .columnA .conB img{border:none;}

#sidebar .nowCol .r{width:15px;height:15px; float:right; background:url(../images13/sy_pic_20130620_28.jpg) no-repeat;}
#sidebar .nowCol h3 strong{color:#C91F1E;}
#sidebar .abstractA{width:200px; text-indent:24px; font-size:13px; color:#666; text-align:left; margin:0 auto; line-height:22px;overflow:hidden;}
#sidebar .abstractA a{text-decoration:none;color:#666;}
#sidebar .abstractA a:hover{color:#900;}


#sidebar .left,.center,.l,.right,.r{display:inline;float:left;}


/*2/9月,13    海外专区*/
.haiwaizhanqu{width:246px;/*border-right:1px solid #adceea; border-top:1px solid #adceea;*/border:1px solid #adceea; margin:5px 0 0 0; }
.bla2{height:2px;line-height:2px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}
.bla5{height:5px;line-height:5px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}
.bla8{height:8px;line-height:8px;font-size:1px;clear:both;width:100%;visibility:hidden;overflow:hidden;}

/*#container{ width:980px; margin:0 auto;overflow:hidden; background:#fff;margin-top:38px;}*/

/* 左侧栏 */
#side1{ width:246px;float:left;overflow:hidden;}
#side1 .sideA{width:246px; float:left; background-color:#f1f2f4; overflow:hidden;}
#side1 .sideA h2{ width:91px; height:33px; float:left; padding-left:12px; padding-top:5px;padding:0;margin:0;}
#side1 .sideA h2 .tit{ background:url(../images13/zhuanqu.png) no-repeat 0 left;}
#sidebar1{ width:246px;border-top:1px solid #adceea; margin:0 auto; background-color:#fff; overflow:hidden;}
#sidebar1 .columnA{width:246px; float:left; overflow:hidden;}
#sidebar1 .columnA .l{width:80px; margin: 5px 5px 0 10px;}

/*08/02土,14.更多简介*/
.gengduojianjie { background-color:#fff; font-size:13px;
}
.gengduojianjie li{ height:24px; line-height:24px;}
.gengduojianjie li span{ color:#666;font-size:13px; font-weight:bold;
}


/*a{text-decoration:none;color:#666;}
a:hover{color:#900;}*/


#sidebar1 .columnA .c{width:155px;float:left;margin:5px 0 0 5px;display:inline;text-align:left;line-height:18px; }
#sidebar1 .columnA .r{width:15px;height:15px; float:right; margin-top:25px; background:url(../images13/sy_pic_20130620_27.jpg) no-repeat;}
#sidebar1 .columnA h3{color:#666;line-height:16px; width:150px; font-size:14px;padding:0;margin:0;}
#sidebar1 .columnA h3 strong{color:#666; font-size:14px;}
#sidebar1 .columnA h3 strong a{text-decoration:none;color:#666;}
#sidebar1 .columnA h3 strong a:hover{color:#900;}

#sidebar1 .columnA h3 span{color:#666; font-size:14px;line-height:185%;font-weight:normal;}
#sidebar1 .columnA h4{padding:3px 0;font-size:13px;color:#004276;line-height:20px;padding:0;margin:0;font-size:13px;line-height:185%;font-weight:normal;width:140px;}
#sidebar1 .columnA h4 a{font-size:13px;color:#004276;text-decoration:none;}
#sidebar1 .columnA h4 a:hover{color:#900;}
#sidebar1 .columnA .conB{ margin:0 auto;width:270px;margin-top:5px;height:65px;border-bottom:1px dashed #dce1e5 ;padding-bottom:5px;overflow:hidden;}

#sidebar1 .columnA .conB img{border:none;}

#sidebar1 .nowCol .r{width:15px;height:15px; float:right; background:url(../images13/sy_pic_20130620_28.jpg) no-repeat;}
#sidebar1 .nowCol h3 strong{color:#C91F1E;font-size:14px;}
#sidebar1 .abstractA{width:200px; text-indent:24px; font-size:13px; color:#666; text-align:left; margin:0 auto; line-height:22px;overflow:hidden;}
#sidebar1 .abstractA a{text-decoration:none;color:#666;}
#sidebar1 .abstractA a:hover{color:#900;}


#sidebar1 .left,.center,.l,.right,.r{display:inline;float:left;}



.sdbdspace5{clear:both;height:5px;line-height:0;font-size:0}
/*10/9火,13 深度报道*/
.zxgw{ margin-top:-15px;}
.box335{float:left;width:1000px;/*margin:10px 0 0 10px;*/display:inline;background:#fff;border:1px solid #adceea;font-size:12px; }
.tit04 {font-size:14px;height:40px;line-height:40px;padding:0 10px;border-bottom:1px solid #adceea}
.tit04 a{color:#2b2b2b;text-decoration:none;}
.tit04 a:hover{color:#ba2636;}
.tit04 span{float:right;color:#666;font-size:12px}

.sdbdbox{width:1000px; margin:0 auto;}

.boxDeep{float:left;width:297px;padding:11px 10px 16px;border:1px solid #adceea; margin:10px 0 10px 11px;}
.boxDeep ul{margin:0;padding:0;list-style:none;}
.picTxt15{border:0px solid #adceea;}
.picTxt15 img{float:left;width:90px;margin-right:10px;display:inline; border:0px;}
.picTxt15 h5{color:#666;padding:5px 0 10px 0; font-weight:normal;font-size:100%;margin:0;padding:0;}
.picTxt15 h5 a{color:#2b2b2b;text-decoration:none;}
.picTxt15 h5 a:hover{color:#ba2636;}
.picTxt15 h3{line-height:18px;padding-bottom:2px;font-size:12px;margin:0;padding:0;}
.picTxt15 h3 a {text-decoration:none;} 
.picTxt15 h3 a:link{color:#004276}
.picTxt15 h3 a:visited{color:#004276}
.picTxt15 h3 a:hover{color:#ba2636}
.picTxt15 h3 a:active{color:#004276}
.picTxt15 p{line-height:18px;color:#666}
.picTxt15 p a{ text-decoration:none;color:#ba2636}
.picTxt15 p a:hover{color:#ba2636;}

.list07 a:link{color:#004276}
.list07 a:visited{color:#004276}
.list07 a:hover{color:#ba2636}
.list07 span a:link,.list07 span a:visited,.list07 span a:hover{color:#666}
.list07 span a:hover{color:#ba2636}

.sdbdlist{ width:150px;}
.list07 ul{margin:0;padding:0;}
.list07 li{background:url(../images13/spirit.gif) no-repeat -308px -81px;padding-left:12px;line-height:24px; height:24px; width:190px; overflow:hidden;}
.list07 li a{text-decoration:none;}
.list07 li a:hover{text-decoration:underline;}
.list07 li span{float:right}
.list07 li span a{color:#2b2b2b}
.list07 li.tt{font-size:14px;font-weight:bold;background:none;padding-left:0;padding-top:7px}

.tit07{padding:7px 0 0;font-size:16px;height:28px;overflow:hidden}



.picTxt07 li{float:left;width:93px;padding:4px 10px 0 0;text-align:center}
.picTxt07 li img{margin-bottom:4px;display:block;border:1px solid #ddd}
.picTxt07 h3{font:normal 12px 宋体;line-height:18px;margin:0;padding:0;}